._HMSC_POPUP_WRAPPER {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color:rgba(0,0,0,.6);
    z-index:90;
    #display:none;

}
._HMSC_POPUP_WRAPPER.SLIDE {
    display:flex;
    justify-content: center;
    align-items:center;
    #background-color:transparent;
}
._HMSC_POPUP_WRAPPER.SLIDE .HMSC_POPUP_SLIDE {
    position:relative;
    #overflow:hidden;
}
._HMSC_POPUP_WRAPPER.SLIDE .HMSC_POPUP_SLIDE .HMSC_POPUP_CLOSE{
    position:absolute;background-image:url('../IMAGE/pop_close2.png');width:50px;height:50px;right:-55px;top:-5px;cursor:pointer;
}
._HMSC_POPUP_WRAPPER ._HMSC_POPUP {
    position:absolute;
    background:#FFFFFF;
    display:flex;
    flex-direction: column;
}
._HMSC_POPUP_WRAPPER ._HMSC_POPUP ._POP_CONT img{
   max-width:100%;
}
._HMSC_POPUP_WRAPPER ._HMSC_POPUP ._POP_CLOSE{
    background:#000000;
    color:#FFFFFF;
    padding:7px 10px;
    display:flex;
    justify-content: end;
    align-content: center;
    gap: 0 10px;
    font-family: 'Pretendard',sans-serif;
    font-size:16px;
}
._HMSC_POPUP_WRAPPER ._HMSC_POPUP ._POP_CLOSE label{
    display:flex;
    align-content: center;
    gap:0 5px;
}

.hmscPopUpSlider {}
.hmscPopUpSlider .swiper-slide {background:#FFFFFF;}
.hmscPopUpSlider .swiper-slide img{width:100%;height:100%;object-fit: contain;}

._HMSC_POPUP_WRAPPER.SLIDE .HMSC_PAGINATION {width:100%;display:flex;justify-content: start;flex-wrap:wrap;align-content: center;}
._HMSC_POPUP_WRAPPER.SLIDE .HMSC_PAGINATION .swiper-pagination-bullet {flex:1;background:#DEDEDE;width:100%;height:100%;border-radius:0;text-align:center;padding:10px 0;color:#000000;opacity:1;margin:0;}
._HMSC_POPUP_WRAPPER.SLIDE .HMSC_PAGINATION .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#000000;color:#FFFFFF;}